abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 16:11 | Bezpečnostní upozornění

V Linuxu byla nalezena bezpečnostní chyba CVE-2019-8912. Jedná se o vážnou (CVSS v3.0: 9.8) bezpečnostní chybu typu CWE-416: Use After Free v crypto/af_alg.c. Chyba byla nalezena pomocí detektoru chyb při práci s pamětí KASAN (Kernel Address Sanitizer).

Ladislav Hagara | Komentářů: 5
včera 11:11 | Komunita

Mozilla.cz informuje, že další vydání SeaMonkey se zdrží. Infrastruktura projektu SeaMonkey prochází mnoha změnami. Důvodem je požadavek na nezávislost na infrastruktuře Firefoxu do konce roku, protože jeho vývoj nebude SeaMonkey následovat ve stejném tempu a rozdíly jsou moc veliké. Bohužel se při těchto přesunech nepodařilo udržet vše ve funkčním stavu a tak není možné sestavovat a vydávat nové verze SeaMonkey.

Ladislav Hagara | Komentářů: 0
20.2. 16:55 | Bezpečnostní upozornění

V Drupalu byla nalezena vysoce kritická zranitelnost PSA-2019-02-19. Podrobnosti a opravy 8.5.x a 8.6.x budou zveřejněny dnes mezi 19:00 a 23:00.

Ladislav Hagara | Komentářů: 1
20.2. 16:33 | Zajímavý projekt

Mozilla.cz informuje o stavu češtiny v projektu Common Voice. Projekt Common Voice sbírá hlasová data, na základě kterých bude možné trénovat modely a software pro rozpoznávání řeči. Aktuálně je nutné rozšířit počet vět v datové sadě a alespoň 5 tisíc vět musí být ručně ověřených několika lidmi.

Ladislav Hagara | Komentářů: 0
20.2. 16:22 | Nová verze

Byla vydána nová vývojová verze datového formátu a souvisejících nástrojů Relational pipes. Hlavní novinkou verze v0.10 je nástroj relpipe-tr-guile, který díky GNU Guile umožňuje filtrovat a transformovat relační data pomocí výrazů jazyka Scheme.

xkucf03 | Komentářů: 0
20.2. 00:33 | Bezpečnostní upozornění

CSIRT.CZ upozorňuje na kritickou zranitelnost ve WordPressu umožňující vzdálené spuštění libovolného kódu. Prakticky se jedná o kombinací dvou různých zranitelností (Directory Traversal a Local File Inclusion), pro jejichž úspěšné zneužití musí útočník získat v rámci instance WordPressu alespoň oprávnění autora.

Ladislav Hagara | Komentářů: 2
19.2. 17:33 | Nová verze

Po dvou a půl letech od vydání verze 5.0.0 byla oficiálně vydána nová major verze 6.0.0 správce digitálních fotografií a nově i videí digiKam (digiKam Software Collection). Přehled novinek i s náhledy v oficiálním oznámení. Ke stažení je také balíček ve formátu AppImage. Stačí jej stáhnout, nastavit právo ke spuštění a spustit.

Ladislav Hagara | Komentářů: 1
19.2. 00:44 | Komunita

Do 2. dubna se lze přihlásit do dalšího kola programu Outreachy (Wikipedie), jehož cílem je přitáhnout do světa svobodného a otevřeného softwaru lidi ze skupin, jež jsou ve světě svobodného a otevřeného softwaru málo zastoupeny. Za 3 měsíce práce, od 20. května do 20. srpna 2019, v participujících organizacích lze vydělat 5 500 USD.

Ladislav Hagara | Komentářů: 1
19.2. 00:11 | Bezpečnostní upozornění

Byly zveřejněny informace o o bezpečnostní chybě CVE-2019-6454 ve správci systému a služeb systemd (PID 1). Běžný uživatel jej může shodit připravenou D-Bus zprávou. V upstreamu je chyba již opravena [reddit].

Ladislav Hagara | Komentářů: 3
18.2. 22:44 | Nová verze

Byla vydána nová verze 2019.1 průběžně aktualizované linuxové distribuce navržené pro digitální forenzní analýzu a penetrační testování Kali Linux (Wikipedie). Přehled novinek v changelogu. Vývojáři zdůrazňují Linux 4.19.13 a díky němu opětovnou podporu Banana Pi a Banana Pro, aktualizaci nástrojů jako theHarvester nebo DBeaver a Metasploit Framework ve verzi 5.0. Aktualizovat Kali Linux lze pomocí příkazů "apt update && apt -y full-upgrade".

Ladislav Hagara | Komentářů: 0
Máte v desktopovém prostředí zapnutou zvukovou znělku po přihlášení se do systému?
 (8%)
 (1%)
 (90%)
 (1%)
Celkem 381 hlasů
 Komentářů: 11, poslední 14.2. 07:59
Rozcestník

Dotaz: OpenOffice Impress a vlozeni videa

18.10.2004 10:28 pasmen | skóre: 45 | blog: glob | Praha
OpenOffice Impress a vlozeni videa
Přečteno: 556×
Ahoj,

zna nekdo zazracny zpusob, jak vlozit do prezentace v Impressu video? Zkousel jsem mplayerplug-in i mozplugger ale nic nepomohlo. V toolbaru se objevi pristupna volba Insert->Video i Insert->Plugin, ale nic se nevlozi.

Nasel jsem odkaz na forum kde se to resi, ale v podstate jsem udelal to co tam pisou a vysledek zadny.

Takze, povedlo se to nekomu rozchodit? Dik

Odpovědi

18.10.2004 10:38 Jáchym Čepický | skóre: 29 | blog: U_Jachyma
Rozbalit Rozbalit vše Re: OpenOffice Impress a vlozeni videa
Aniž bych věděl, kde je problém, tak pouze říkám: nezvdávej se, opravdu to funguje. Podstatě jsem postupoval podle toho samého fóra.

Zkus spustit ooffice z konzole a mrkni, jestli tam neni nejaká špatná hláška.

Debian, OO 1.1.2
18.10.2004 10:50 pasmen | skóre: 45 | blog: glob | Praha
Rozbalit Rozbalit vše Re: OpenOffice Impress a vlozeni videa
Dobra, budu bojovat ;-) Akorat mi prosimte rekni, jaky pouzivas plugin. Ono na tom foru taky psali, ze v urcitych pripadech je potreba zdrojaky opatchovat a prekompilovat, aby to fungovalo. Je mozne, ze ty Debiani balicky to uz maji... Nebo pouzivas oficialni instaler OO?
18.10.2004 11:24 pasmen | skóre: 45 | blog: glob | Praha
Rozbalit Rozbalit vše Re: OpenOffice Impress a vlozeni videa

Tak pri pokusu o vlozeni videa (at uz zpusobem Insert->Plug-in nebo Insert-Video) to vyhodi tyhle hlasky:

(process:1899): GLib-GObject-CRITICAL **: gtype.c:2253: initialization
                 assertion failed, use g_type_init() prior to this function

(process:1899): GLib-GObject-CRITICAL **: gtype.c:2253: initialization
                assertion failed, use g_type_init() prior to this function

(process:1899): GLib-GObject-CRITICAL **: gtype.c:2253: initialization
                assertion failed, use g_type_init() prior to this function

(process:1899): GLib-GObject-CRITICAL **: file gtype.c: line 2319 (g_type_add_interface_static):
                assertion `G_TYPE_IS_INSTANTIATABLE (instance_type)' failed

(process:1899): GLib-GObject-CRITICAL **: gtype.c:2253: initialization
                assertion failed, use g_type_init() prior to this function

(process:1899): GLib-GObject-CRITICAL **: gtype.c:2253: initialization
                assertion failed, use g_type_init() prior to this function

(process:1899): GLib-GObject-CRITICAL **: gtype.c:2253: initialization
                assertion failed, use g_type_init() prior to this function

(process:1899): GLib-GObject-CRITICAL **: file gobject.c: line 819 (g_object_new):
                assertion `G_TYPE_IS_OBJECT (object_type)' failed

Vypis z ps uax |grep 1899 rika toto:

pasmen    1899  0.8  0.0     0    0 pts/0    Z+   11:07   0:00 [pluginapp.bin] <defunct>

Takze rika to nekomu neco?

18.10.2004 13:01 pasmen | skóre: 45 | blog: glob | Praha
Rozbalit Rozbalit vše Re: OpenOffice Impress a vlozeni videa

Takze tohle uz je vyreseno: duvodem tedlech hlasek bylo to, ze mplayerplug-in byl zkompilovan s podporou gtk, coz OpenOffice neni... Stacilo ho prekompilovat pouze s podporou X.

Puvodni problem ale zustava nevyresen. OpenOffice potrebuji patchnout aby video v Impressu chodilo. Na tom foru uvadeli, ze to patchovani meni jediny soubor, a sice libpl645li.so. Takze, pokud to nekomu z Vas chodi, mohl by mi ten soubor poslat (popr. nekam ho umistit abych si ho mohl stahnout)? Dik

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.